body {
  min-height: 200vh; }

main {
  padding-top: 0; }

header[data-color=light] {
  background-color: transparent;
  color: var(--white); }

header[data-color=dark] {
  background-color: transparent;
  color: var(--black); }

section.landing {
  position: relative;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  top: 0;
  left: 0;
  margin-left: calc(var(--mainpad) * -1);
  margin-top: calc((var(--mainpad) + 1rem) * -1);
  transition: height 0.5s; }
  section.landing[data-color=light] {
    color: var(--white); }
  section.landing[data-color=dark] {
    color: var(--black); }
  section.landing img {
    position: absolute;
    top: -1px;
    left: -1px;
    width: 101%;
    height: 101%;
    object-fit: cover;
    object-position: center;
    z-index: -1; }
  section.landing h1 {
    font-size: var(--fontLarge);
    position: absolute;
    bottom: var(--mainpad);
    padding: calc(var(--mainpad) + 1rem) var(--mainpad) 0; }

section.information {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  padding: var(--mainpad) 0 calc(var(--mainpad) * 3);
  line-height: 1.4; }
  @media (max-width : 900px) {
    section.information {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.information ul {
    text-transform: capitalize; }
    section.information ul.core-info {
      grid-column: 1/4; }
      @media (max-width : 900px) {
        section.information ul.core-info {
          grid-column: 1/3; } }
      section.information ul.core-info li {
        margin-bottom: 1em; }
        section.information ul.core-info li p:last-of-type {
          color: var(--grey); }
  section.information .services {
    grid-column: 4/7; }
    @media (max-width : 900px) {
      section.information .services {
        grid-column: 3/5; } }
    section.information .services ul {
      color: var(--grey); }

section.builder .block {
  padding-bottom: 12rem; }
  @media (max-width : 900px) {
    section.builder .block {
      padding-bottom: 5rem; } }
section.builder .textbody {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad); }
  @media (max-width : 900px) {
    section.builder .textbody {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.builder .textbody div {
    grid-column: 7/12;
    font-size: var(--fontMedium);
    line-height: 1.25; }
    section.builder .textbody div p {
      margin-bottom: 1em; }
    @media (max-width : 900px) {
      section.builder .textbody div {
        grid-column: 1/5; } }
section.builder .testimonial {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  color: var(--sand); }
  @media (max-width : 900px) {
    section.builder .testimonial {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.builder .testimonial .heading {
    font-size: var(--fontMedium);
    grid-column: 1/3; }
  section.builder .testimonial div {
    grid-column: 7/12; }
    @media (max-width : 900px) {
      section.builder .testimonial div {
        grid-column: 1/5; } }
    section.builder .testimonial div p {
      margin-bottom: 1em; }

section.builder .imagery .image-holder.single {
  height: 0;
  padding-bottom: 62%;
  position: relative; }
  section.builder .imagery .image-holder.single img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%; }
    section.builder .imagery .image-holder.single img[data-orientation="portrait"] {
      object-fit: contain; }

section.builder .imagery .swiper-container {
  width: 100%;
  height: 100%; }
  @media (max-width : 900px) {
    section.builder .imagery .swiper-container {
      padding-bottom: 2em; } }
section.builder .imagery .swiper-pagination {
  top: 50%;
  left: calc((100vw - (2 * var(--mainpad))) / 12 - var(--mainpad));
  width: auto;
  outline: 0px !important;
  color: var(--grey); }
  @media (max-width : 900px) {
    section.builder .imagery .swiper-pagination {
      bottom: 0;
      top: auto;
      left: 0; } }
section.builder .imagery .swiper-button-next {
  right: calc((100vw - (2 * var(--mainpad))) / 12 - var(--mainpad));
  outline: 0px !important; }
  @media (max-width : 900px) {
    section.builder .imagery .swiper-button-next {
      bottom: 0;
      right: 0;
      top: auto;
      height: 1em; } }
  section.builder .imagery .swiper-button-next:after {
    font-family: inherit;
    font-size: 1rem;
    color: var(--grey);
    text-transform: capitalize;
    right: 0;
    transition: color 0.5s var(--timing);
    position: absolute; }
  section.builder .imagery .swiper-button-next:hover:after {
    color: var(--black); }

section.builder .imagery .swiper-slide {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  width: 100%; }
  @media (max-width : 900px) {
    section.builder .imagery .swiper-slide {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.builder .imagery .swiper-slide .image-holder {
    grid-column: 3/11;
    height: 0;
    padding-bottom: 62%;
    position: relative; }
    @media (max-width : 900px) {
      section.builder .imagery .swiper-slide .image-holder {
        grid-column: 1/5; } }
  section.builder .imagery .swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%; }
    section.builder .imagery .swiper-slide img[data-orientation="portrait"] {
      object-fit: contain; }

section.more p {
  margin-bottom: 1em; }

@media (max-width : 900px) {
  section.more {
    margin-right: calc(-1 * var(--mainpad)); } }

section.more .siblingsContainer {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad); }
  @media (max-width : 900px) {
    section.more .siblingsContainer {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  @media (max-width : 900px) {
    section.more .siblingsContainer {
      display: flex;
      flex-wrap: nowrap;
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch; }
      section.more .siblingsContainer::-webkit-scrollbar {
        display: none; } }
  section.more .siblingsContainer a {
    grid-column-end: span 3; }
    @media (max-width : 900px) {
      section.more .siblingsContainer a {
        width: 75vw;
        flex: 0 0 auto;
        margin-right: var(--mainpad); } }
    section.more .siblingsContainer a .image-holder {
      margin-bottom: 1rem;
      height: 0;
      position: relative;
      padding-bottom: 66.666666%; }
    section.more .siblingsContainer a img {
      position: absolute;
      top: 0;
      left: 0;
      object-fit: cover;
      object-position: center;
      height: 100%;
      width: 100%;
      filter: grayscale(1);
      transition: filter 0.5s var(--timing); }
    section.more .siblingsContainer a:hover img {
      filter: grayscale(0); }
